erlang-bear source package infomation

- Remove source code

  Erlang-bear's original source codes contains rebar binary.
  The source package of Debian has deleted this binary.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org> Sat, 22 Sep 15:48:08 2012 +0900
